This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 977617

Summary: Version 4.0.0 is available
Product: [Fedora] Fedora Reporter: Eric Christensen <sparks>
Component: pidgin-otrAssignee: Paul Wouters <pwouters>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pwouters
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-27 09:19:39 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Eric Christensen 2013-06-24 22:14:34 EDT
Description of problem:
Version 4.0.0 is now available and appears to provide some interesting new features.

http://www.cypherpunks.ca/otr/index.php#downloads
Comment 1 Paul Wouters 2013-06-25 10:57:45 EDT
Yes, I had packages ready a few months ago, but was waiting on some other OTR related things to clear up (eg in the irssi-otr package).

Note that libotr3 compat packages also already exist to deal with unpatched clients, and they were told on the fedora list to use that if their code did not work with libotr-4.

I'll push out 4.0.0 into rawhide
Comment 2 Fedora End Of Life 2013-12-21 10:34:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Eric Christensen 2014-06-27 09:19:39 EDT
Looks like this never got closed.  I can confirm that 4.0.0 is now in Fedora 20